.pay-item{
    padding: 0 8.9em;
    display: flex;
}
.text-item{
    width: 50%;
    padding: 1em 0;
}
.item2{
    background-color: #F7FAFF;
    padding: 8em 8.9em;
}
.text-item .pay-item-title{
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 2.78em;
    color: #333333;
}
.text-item .pay-item-text{
    font-size: 1.7em;
    margin-right: 5%;
    color: #666;
    font-weight: normal;
}
.pay-item .img-item{
    display: block;
    width: 45%;
}
.item2 .img-item{
    width: 40%;
    margin-left: 5%;
}
.about-items2{
    padding: 3.76em 8.9em 5.4em;
    background-color: #F7FAFF;
}
.about-items2-title, .about-part3-title{
    font-size: 2.9em;
    text-align: center;
    font-weight: bold;
    color: #333;
    margin-bottom: 1em;
}
.about-items2-align, .about-part3-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.new-2-flex{
    justify-content: space-around;
}
.about-img{
    width: 35%;
    margin-bottom: 5.3em;
}
.about-align-item{
    width: 28em;
    background-color: #fff;
    border-radius: 1.7em;
    padding: 2.4em;
    text-align: center;
    line-height: 5.76em;
}
.about-align-item .about-item2-align-title{
    font-size: 2.1em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1em;
    /* margin-bottom: 1.5em; */
}
.about-align-item .about-item2-text{
    font-size: 1.9em;
    font-weight: normal;
    color: #666;
    line-height: normal;
}
.about-part3 {
    padding: 3.2em 8.9em;
}
.about-p3-item{
    background-color: #F6F6F6;
    border-radius: 1.1em;
    width: 28.2em;
    height: 14.76em;
    padding-top: 3em;
    text-align: center;
}
.about-items-icon1{
    width: 7.94em;
}
.about-items-icon2{
    width: 5.35em;
}
.about-items-icon3{
    width: 5.64em;
}
.about-p3-item .bold{
    font-weight: bold;
    margin-bottom: 1.6em;
    font-size: 2.1em;
}
.about-p3-item .normal{
    font-weight: normal;
    font-size: 1.9em;
    color: #666;
}